.social-proof {
    position: relative;
    padding: 120px 0;
}

.social-proof .social-proof-wrapper {
    display: flex;
    align-items: flex-start;
    gap: 160px;
}

.social-proof .reviews {
    display: flex;
    flex-wrap: wrap;
    gap: 64px;
}

.social-proof .review-single {
    display: flex;
    flex-direction: column;
    gap: 12px;
    width: calc(50% - 32px);
}

.social-proof .review-image {
    max-height: 50px;
    width: auto;
}

.social-proof .review-image img {
    height: 100%;
    width: auto;
}

.social-proof .review-quote {
    font-size: 24px;
    font-family: 'owners-xwide';
    font-weight: 500;
    line-height: 1.27;
    letter-spacing: 0.24px;
}

.social-proof .review-author {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.18px;
}

.social-proof .review-description {
    font-size: 18px;
    font-weight: 400;
}

@media (max-width:991px) {
    .social-proof {
        padding: 80px 0;
    }

    .social-proof .social-proof-wrapper {
        flex-wrap: wrap;
        gap: 12px;
    }

    .social-proof .reviews {
        gap: 32px;
    }

    .social-proof .review-single {
        width: 100%;
        gap: 8px;
    }

    .social-proof .review-quote {
        font-size: 20px;
        letter-spacing: 0.2px;
    }

    .social-proof .review-author {
        font-size: 16px;
        letter-spacing: 0;
        margin-top: 8px;
    }

    .social-proof .review-description {
        font-size: 16px;
    }

    .social-proof h2 br {
        display: none;
    }

}